## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# hqphrase

`hqphrase` | groups phrase-level elements related to highlighting.
Member of classes | phrase
Members | distinct emph foreign gloss hi mentioned soCalled term title

Declaration

    <!ENTITY % x.hqphrase "" >
    <!ENTITY % m.hqphrase "%x.hqphrase; %n.distinct; | %n.emph; | %n.foreign;
    | %n.gloss; | %n.hi; | %n.mentioned; | %n.soCalled; | %n.term; |
    %n.title;">

Attributes | Global attributes and those inherited from phrase
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | phrase
See further | 6.3 Highlighting and Quotation

Up: 33 Element Classes